Subject: PMP> Re: JMP> Re: MOD - Comments from Patrick Powell

From: JK Martin <[email-masked]>
Date: Fri, 7 Mar 1997 20:29:52 -0500 (EST)

Patrick,

> Note: I once thought about using SMTP/MIME as a print protocol.  I think I have
> a working document around somewhere...

That's got to be one of the most RIDICULOUS ideas yet!

Hmm...  Seems as though I, TOO, have a paper on that idea laying around
someplace...  ;-)

For once, just ONCE, I wish we could see a SIMPLE approach to standardizing
a decent network printing capability.

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03015-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------